RubyGems Navigation menu

aws-sdk-servicecatalog 1.95.0

Official AWS Ruby gem for AWS Service Catalog. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.95.0 - June 05, 2024 (112 KB)
  2. 1.94.0 - May 13, 2024 (112 KB)
  3. 1.93.0 - April 25, 2024 (112 KB)
  4. 1.92.0 - January 26, 2024 (112 KB)
  5. 1.91.0 - January 04, 2024 (97.5 KB)
Show all versions (110 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.197.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 73,140,381

For this version 67,375

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: